<%@taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn" %>

<%@page pageEncoding="UTF-8" %>
<header><h1>Районная библиотека</h1></header>